Loading...
Searching...
No Matches
geequb: equilibration, power of 2
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for geequb: equilibration, power of 2:

## Functions

subroutine | cgeequb (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| CGEEQUB
subroutine | dgeequb (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| DGEEQUB
subroutine | sgeequb (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| SGEEQUB
subroutine | zgeequb (m, n, a, lda, r, c, rowcnd, colcnd, amax, info)
| ZGEEQUB

## Detailed Description